Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
mem_ops.cpp File Reference
`#include <botan/mem_ops.h>`
`#include <botan/internal/ct_utils.h>`
`#include <cstdlib>`
`#include <new>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
BOTAN_MALLOC_FN void * | Botan::allocate_memory (size_t elems, size_t elem_size)
uint8_t | Botan::ct_compare_u8 (const uint8_t x[], const uint8_t y[], size_t len)
void | Botan::deallocate_memory (void *p, size_t elems, size_t elem_size)
void | Botan::initialize_allocator ()